#94

support
メンバー

nrk808さん、フォーラムに投稿ありがとうございます。
ご返答が遅くなってすいません。

実は、WooCommerceのプラグインの多言語の一部で不具合があって、最新の言語ファイルがアップされない不具合が実は3月頃から発生しておりまして、WooCommerceのコアの方で修正作業をしておりまして、先日のアップデートで改善されているはずです。

ですので、WooCommerceの方を最新版にアップデートして頂ければ、言語ファイルのアップデートの警告表示がされるはずですので、それを元にアップデート頂ければと思います。

もし、最新版のWooCommerceにしても、改善されないようでしたら、サーバー情報などもう少し具体的な情報を提示頂けますでしょうか?
よろしくお願いいたします。